@charset "ISO-8859-1";
/* MENU */
html, body, form, fieldset, legend { margin:0; padding:0; }
fieldset, img { border:0; }
table { border-collapse:collapse; border-spacing:0; }
caption, th, td { text-align:left; vertical-align:top; font-weight:normal; }
input, textarea, select { font-size:110%; line-height:1.1; }
html { font-size:14px; }
body { font-size:1em;}
body, input, textarea, button { font-family:Arial, Helvetica, sans-serif; }
a, a:visited { text-decoration:none; color:#06c; }
button { cursor:pointer; }
.lh, .lv { overflow:hidden; width:100%; list-style:none; margin:0; padding:0; }
.lv li { float:left; clear:both; }
.lv li.first { margin-top:0!important; padding-top:0!important; border-top:none!important; }
.lh li { float:left; }
.lh li.first { margin-left:0!important; padding-left:0!important; border-left:none!important; }
.lv p, .lh p { color:#666; font-size:12px; line-height:1.5em; font-weight:normal; margin:0; }
.heading a,  .heading span { color: #74b800 !important; }
#header { position: relative; z-index: 90; margin: 24px auto 0; width: 1000px; height: 70px; }
#menu { clear:both; position:relative; width:100%; height:50px; z-index:89; }
#menu ul {  margin:0px; padding:0px; list-style:none; }
#menu a { font-size: 12px; line-height: 1; display: block; }
#menu .main { position: relative; width:1000px; margin:0 auto; }
#menu .main li { float:left; }
#menu .main .item { color:#FFF;}
#menu .main .menu_titulo { padding:10px; padding-top:15px; padding-bottom:18px; font-size:1.4em; font-weight:normal; display: block; }
#menu .main .especial { float: right; padding: 5px; }
#menu .sub { display: none; position: absolute; top: 50px; left: 0; background: #FFF; border: 1px solid #dedede; z-index: -1; word-wrap: break-word; box-shadow: #DDD 0 2px 2px; }
#menu .sub ul { float: left; }
#menu .sub li { clear: both; width: 166px; padding: 0 6px; }
#menu .sub a { line-height: 1.5; color: #666; padding: 3px 6px; }
#menu .sub a:hover { background-color: #EEE; }
#menu .sub .subcat a:before { content: "> "; padding-right: 3px; }
#menu .sub .subcat .heading a:before { content: none; }
#menu .sub .subcat .heading span:after, #menu .sub .subcat .heading a:after { content: '›'; padding-left: 4px; }
#menu .sub .heading span, #menu .sub .heading a { line-height: 1; font-size: 13px; font-weight: bold; display: block; padding: 6px; }
#menu .sub .heading a:hover { text-decoration: underline; background: none; }
#menu .sub.col-one { width: 178px; padding: 6px 0; }
#menu .sub.col-two { width: 358px; overflow: hidden; }
#menu .sub.col-two .col { float: left; width: 178px; padding-top: 6px; padding-bottom: 506px; margin-bottom: -500px; }
#menu .sub.col-two .col:first-child { border-right: 1px solid #eee; }
#menu .last .sub { left: auto; right: 0; }
#menu li:hover { z-index: 90; position: relative; }
#menu li:hover .item { border: 1px solid #dedede; background-color: #fff; color: #444; }
#menu li:hover .menu_titulo { color:#96BB15;}
#menu li.withsub:hover .item { border-bottom: none; margin-bottom: -1px; color: #444; z-index: 90; }
#menu li.withsub:hover .sub { display: block; }
#menulat { width:190px; background-color:#F0F0F0; float:left; }
#menulat ul { border-bottom:1px solid #DEDEDE; width:190px; float:left; margin:0; padding:0; list-style:none; background-color:#FFF; }
#menulat ul li { margin:0; display:block; padding:9px 9px 9px 30px; text-align:left; font-size:13px; font-weight:bold; border-top:1px solid #DEDEDE; border-left:1px solid #DEDEDE; border-right:1px solid #DEDEDE; background:no-repeat; }
#menulat ul li.tit { color:#393939; font-size:22px; background:repeat-x; padding:15px; text-align:center; margin:0; }
#menulat ul li.tit h1, #menulat ul li h1 { color:#393939; font-size:22px; text-align:center; margin:0; padding:0; }
#menulat ul li.dest { color:#91B41F; background:no-repeat; }
#menulat ul li.dest a { color:#91B41F; }
#menulat ul li.dest a:hover { color:#FC0; }
#menulat ul li.sel { background:no-repeat; }
#menulat ul li.selsub { background:no-repeat; }
#menulat ul li.sub, #menulat ul li.lv2, #menulat ul li.lv3, #menulat ul li.lv4 { border-top:none; font-weight:normal; font-size:12px; background:none; padding:0 9px 9px 30px; }
#menulat ul li.sub a, #menulat ul li.lv2 a, #menulat ul li.lv3 a, #menulat ul li.lv4 a { color:#494949; }
#menulat ul li.sub a:hover, #menulat ul li.lv2 a:hover, #menulat ul li.lv3 a:hover, #menulat ul li.lv4 a:hover { color:#FC0; }
.home { font-family:Arial, Helvetica, sans-serif; font-size:1.4em; color:#FFF; float:left; padding-top:15px; padding-right:10px; padding-left:10px; padding-bottom:16px; }
.home:hover { background:#FFF; cursor:pointer; color:#96BB15; }